
.mb-5 {
	margin-bottom: 5px;
}

.w-300 {
	width: 300px;
}

.control {
	border-radius: 3px;
	font-size: 16px;
	line-height: 16px;
	padding: 4px;
	border: 2px solid #cecdcd;
	margin: 5px auto;
	outline: none;
}

.control:hover {
	border: 2px solid #867bff;
}

.control-input {
	height: 32px;
}

.btn {
	height: 32px;
	border-radius: 3px;
	border-width: 2px;
	border-style: solid;
	padding: 5px 10px;
	font-size: 16px;
	line-height: 16px;
	cursor: pointer;
	text-decoration: none;
	color: black;
}

.btn-default:hover {
	border-color: #a6a5a5;
	background-color: #d3d3d3;
}

.btn-default {
	border-color: #cecdcd;
	background-color: #e8e8e8;
}

.btn-primary {
	border-color: #0014b0;
	background-color: #5f33ff;
	color: white;
}
.btn-primary:hover {
	border-color: #001ae6;
	background-color: #7c57ff;
	color: white;
}

form td {
	vertical-align: middle;
}